/* Localized versions of Info.plist keys */

CFBundleName = "DownloadFiles";
NSHumanReadableCopyright = "著作權 2005 Panic Inc.";
CFBundleGetInfoString = "Download Files 版本 1.0, 著作權 (c) 2005, Panic Inc.";

AMName = "下載檔案";
//AMDNote = "(* AMDNote text goes here. (optional) *)";
AMDOptions = "可以是一個 Transmit 喜好站台、手動指定的伺服器、使用者名稱、密碼、傳輸埠、傳輸協定、所選的續傳模式、或其他完整 UNIX 路徑格式的遠端檔案路徑。";
AMDResult = "每個下載項目的路徑。";
//AMDRequires = "(* AMDRequires text to explain anything outside of Automator required for the action's operation, e.g. a web page open in Safari, goes here. (optional) *)";
AMDSummary = "這個動作會從所選的伺服器下載檔案。";